Get Captain digest
GET
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
captainId*stringCaptainDigest
application/json- response
path*|The file the digest was read from: DIGEST.md, else ONGOING.md, else the Captain's NOTES.md. Null before the Captain has written any of them.
markdown*|The file's text. Null when there is no file, or when the file is binary or larger than 64 KiB.
updatedAt*|When the Captain's drive last changed.
curl -X GET 'https://api.capy.ai/api/v1/captains/string/digest'{ "path": "DIGEST.md", "markdown": "string", "updatedAt": "string"}